<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Avagarant</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">


<link rel="stylesheet" href="css/libs.min.css">
<link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

    <div class="page">

        <header class="header">
    <div class="header__mobile">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__mobile_search">
                    <i class="fa fa-search"></i>
                </a>
                <a href="#" class="header__mobile_logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <a href="tel:+74993401410" class="header__mobile_contact">
                    <i class="fa fa-search"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="header__desktop">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <div class="header__search">
                    <form class="form">
                        <input type="text" name="formSearch" class="form_control" placeholder="Найти...">
                        <button class="header__search_button" type="button"></button>
                    </form>
                </div>
                <div class="header__info">
                    <div class="header__info_item"><strong>Прием заявок:</strong> пн-пт 08.00 - 20.00</div>
                    <div class="header__info_item"><strong>Доставка:</strong> круглосуточно</div>
                </div>
                <div class="header__phones">
                    <a class="header__phones_item" href="tel:+74993401410">+7 (499) 340 14 10</a>
                    <a class="header__phones_item" href="tel:+79151020141">+7 (915) 102 01 41</a>
                </div>
                <div class="header__callback">
                    <a href="#callback" class="btn btn_border btn_modal">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>

        <a href="#" class="nav_toggle">
    <i><span></span></i>
    <span>Меню</span>
</a>
<nav class="nav">
    <div class="nav__inner">
        <div class="container">
            <div class="nav__wrap">
                <div class="nav__menu">
                    <ul>
                        <li><a href="#"><span>Компания</span></a></li>
                        <li>
                            <a href="#" class="dropdown"><span>Аренда техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Услуги техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Сыпучие материалы</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Наши объекты</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li><a href="#"><span>Цены</span></a></li>
                        <li><a href="#"><span>Контакты</span></a></li>
                    </ul>
                </div>
                <div class="nav__contact">
                    <div class="nav__contact_title">Телефоны обратной связи</div>
                    <div class="nav__contact_phones"><a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                    <div class="nav__contact_button">
                        <a href="callback" class="btn btn_white btn_modal">Заказать звонок</a>
                    </div>
                </div>
                <div class="nav__social">
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Viber</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Telegram</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Whatsapp</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>


        <div class="heading heading_medium" style="background-image: url('img/catalog__heading_05.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Новости и акции</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Новости и акции</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="post">
                    <h1 class="post__header">Lorem ipsum dolor sit amet consectetur adipiscing elit</h1>
                    <div class="post__image">
                        <img src="img/res/post__image.jpg" class="img_fluid" alt="">
                    </div>
                    <div class="post__meta">
                        <div class="post__meta_date">04 июл 2020</div>
                        <div class="post__meta_tags">
                            <a href="#">Техника</a>
                            <a href="#">Новости</a>
                        </div>
                    </div>
                    <div class="post__content">
                        <h4>Стоимость аренды спецтехники — платите за качество</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit</p>
                        <p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure.</p>
                    </div>
                    <div class="post__tags">
                        <a href="#">Техника</a>
                        <a href="#">Длинное название</a>
                        <a href="#">название</a>
                        <a href="#">Техника</a>
                    </div>
                    <div class="post__pagination">
                        <a href="#" class="post__pagination_arrow prev">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="post__pagination_label">Еще новости</div>
                        <a href="#" class="post__pagination_arrow next">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                    <div class="post__nav">
                        <a href="#" class="post__link">
                            <div class="post__link_image">
                                <img src="img/res/news__nav_01.jpg" class="img_fluid" alt="">
                            </div>
                            <div class="post__link_content">
                                <div class="post__link_meta">Предыдущая новость</div>
                                <div class="post__link_title">Lorem ipsum dolor sit amet, consectetur adipiscing</div>
                            </div>
                        </a>
                        <a href="#" class="post__link">
                            <div class="post__link_content">
                                <div class="post__link_meta">Следующая новость</div>
                                <div class="post__link_title">Lorem ipsum dolor sit amet, consectetur adipiscing</div>
                            </div>
                            <div class="post__link_image">
                                <img src="img/res/news__nav_02.jpg" class="img_fluid" alt="">
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </section>

        <section class="map">
    <div class="map__source">
        <img src="img/map.jpg" class="img_fluid" alt="">
        <div class="map__area"></div>
    </div>
</section>

        <footer class="footer">
    <div class="container">
        <div class="footer__row">
            <div class="footer__contact">
                <div class="footer__contact_title">Звоните 24/7</div>
                <a class="footer__contact_phone" href="tel:88002502525">8 800 250 25 25</a>
                <div class="footer__contact_button">
                    <a href="#" class="btn btn_dark btn_modal">Заказать звонок</a>
                </div>
                <div class="hide-xs-only hide-sm-only hide-md-only">
                    <div class="footer__contact_social">
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
            <nav class="footer__nav">
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Помощь покупателю</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Информация</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Компания</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <div class="hide-lg">
            <div class="footer__contact_social">
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>

<div class="footer-bottom">
    <div class="container">
        <div class="footer-bottom__row">
            <div class="footer-bottom__info">
                <span class="footer-bottom__info_copy">© 2020 АваГарант.</span>
                <a class="footer-bottom__info_privacy" href="#">Политика конфиденциальности</a>
                <span class="footer-bottom__info_divider"></span>
                <a href="#" class="footer-bottom__info_mobile">Мобильная версия</a>
            </div>
            <div class="footer-bottom__pay">
                <div class="footer-bottom__pay_title">Мы принимаем к оплате</div>
                <div class="footer-bottom__pay_main">
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_01.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_02.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_03.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_04.png" class="img_fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="panel">
    <div class="container">
        <div class="panel__row">
            <div class="panel__social">
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Viber</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Telegram</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Whatsapp</span>
                </a>
            </div>
            <div class="panel__contact">
                <div class="panel__phones"><span>Телефоны обратной связи:</span> <a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                <a href="#" class="btn">Заказать звонок</a>
            </div>
        </div>
    </div>
</div>


    </div>

    <script src="js/libs.min.js"></script>
<script src="js/main.js"></script>


    </body>

</html>